<?xml version='1.0'?>

<reference anchor='RFC3405'>

<front>
<title>Dynamic Delegation Discovery System (DDDS) Part Five: URI.ARPA Assignment Procedures</title>
<author initials='M.' surname='Mealling' fullname='M. Mealling'>
<organization /></author>
<date month='October' year='2002' /></front>

<seriesInfo name='BCP' value='65' />
<seriesInfo name='RFC' value='3405' />
<format type='TXT' octets='19469' target='ftp://ftp.isi.edu/in-notes/rfc3405.txt' />
</reference>
